GIT-DELTA(1)

NAME
git-delta - Lists changed files

SYNOPSIS
git-delta [<branch>] [<filter>]

DESCRIPTION
Lists all files that differ from a branch. By default, lists files that have been added, copied, or modified as compared to the master branch.

EXAMPLES
Lists all modified and renamed files vs. master:

    $ git delta master MR

Lists all deleted files vs. example:

    $ git delta example D

AUTHOR
Written by Ivan Malopinsky <hello@imsky.co>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>